RubyGems Navigation menu

fluent-plugin-kubernetes 0.2.4

Output filter plugin to add Kubernetes metadata

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.3.1 - March 09, 2015 (13 KB)
  2. 0.3.0 - March 08, 2015 (11 KB)
  3. 0.2.4 - March 08, 2015 (11 KB)
  4. 0.2.3 - March 08, 2015 (7,5 KB)
  5. 0.2.2 - March 07, 2015 (7,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

docker-api >= 0
fluentd >= 0

Development Abhängigkeiten (4):

bundler ~> 1.3
minitest ~> 4.0
rake >= 0

Besitzer:

Autoren:

  • Jimmi Dyson

SHA 256-Prüfsumme:

98785296df5402ce4e158eec1fb1b3b5688a340842661e96c13ebdd5ebdaed6f

Downloads insgesamt 180.700

Für diese Version 2.303

Lizenz:

ASL2

Erforderliche Ruby-Version: >= 0

Links: